.audiocontainer {
  width: 325px;
  max-width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  border-radius: 30px;
  background-color: #f0f0f0;
  overflow: visible;
  margin-bottom: 3rem;
}

.vosdownload {
  font-size: 18px;
  padding: 7px;
  border-radius: 100%;
  transition-duration: 0.25s;
  display: block;
  margin: 0px 18px 0px 0px;
}

.vosdownload:hover {
  background-color: #e0e0e0;
  cursor: pointer;
}

